﻿body{margin:0px;padding:0px;font-size:14px;font-family:"Arial";color:#fff; background:#012442;}
h1,h2,h3,h4,p,em,dd,dl,dt,i,form,ul,input,span{margin:0px;padding:0px;font-style: normal;}
input, select, button{vertical-align:middle;}
a{color:#fff;}
a:hover,a:active,a:focus{color:#a7e7ff;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}
ul { list-style:none;}
li { list-style:none; }
img{border:0px; background:none;}
.clear {clear:both;}

.demo a {
float:left;
margin:5px 1px 0 1px;
width:20px;
height:20px;
color:#dfd8c6;
font:12px/20px Arial, Helvetica, sans-serif;
text-align:center;
text-decoration:none;
border:#dfd8c6 1px solid;
}
.demo a:hover {
position:relative;
margin:5px 1px 0 1px;
width:20px;
height:20px;
font:bold 12px/20px 宋体;
color:color:#dfd8c6;;
border:1px solid;
background:#eee;
}

#ntop li.show{ background:url(buttom.jpg) no-repeat; color:#FFFFFF; font-weight:bolder;}
#ns ul{ display:none;}
#ns ul.show{ display: block;}

.main_top{width:1004px; height:59px; margin:0 auto; background:url(../images/main_top.jpg) no-repeat; overflow:hidden;}
.main_top .menu{ float:left;width:620px; height:37px; margin-top:22px; line-height:37px; font-family:"Arial";margin-left:384px; display:inline;overflow:hidden;}
.main_top .menu a{ float:left;padding-left:15px; padding-right:15px; color:#fff;}
.main_top .menu a:hover{color:#a7e7ff;}
.main_banner{width:1004px; height:318px; margin:0 auto; background:url(../images/banner_bg.jpg) repeat-x top; overflow:hidden;}

.main_content{ width:1004px; height:auto; background:#002140 url(../images/mbg.jpg) repeat-x top;margin:0 auto;overflow:hidden;}
.main_content .content{ width:958px; height:auto; background:#1b3e5c; margin:0 auto; border:#2B577B 1px solid; margin-bottom:10px;overflow:hidden;}
.main_content .content .content_left{ float:left; width:290px; height:auto; margin-left:15px; display:inline; overflow:hidden;}
.main_content .content .content_left p{ float:left; width:290px; height:18px; background:url(../images/news_top.jpg) no-repeat; margin-top:25px;overflow:hidden;}
.main_content .content .content_left p a{ float:left; width:45px; height:18px; text-indent:-9999px; margin-left:243px; display:inline;}
.main_content .content .content_left ul{ float:left; width:290px; height:215px; margin-top:5px;overflow:hidden;}
.main_content .content .content_left ul li{ float:left; width:290px; height:19px; line-height:19px; color:#CECDCB; overflow:hidden;}
.main_content .content .content_left ul li a{ float:left; width:200px; height:19px; color:#CECDCB;overflow:hidden;}
.main_content .content .content_left ul li em{ float:left; width:85px; height:19px; margin-left:5px; font-size:12px;display:inline; overflow:hidden;}

.main_content .content .pro{ float:left; width:630px; height:auto; margin-left:15px; display:inline; overflow:hidden;}
.main_content .content .pro p{ float:left; width:630px; height:18px; background:url(../images/pro_top.jpg) no-repeat; margin-top:25px;overflow:hidden;}
.main_content .content .pro p a{ float:left; width:45px; height:18px; text-indent:-9999px; margin-left:243px; display:inline;}
.main_content .content .pro ul{ float:left; width:630px; height:210px; margin-top:5px;overflow:hidden;}
.main_content .content .pro ul li{ float:left; width:315px; height:100px;overflow:hidden;}
.main_content .content .pro ul li img.pic{ float:left; width:120px; height:90px;}
.main_content .content .pro ul li strong{ float:left; margin-left:10px;width:180px; height:28px; line-height:28px; font-size:16px;overflow:hidden;}
.main_content .content .pro ul li span{ float:left; margin-left:10px; width:180px; height:70px; line-height:17px;overflow:hidden;}

.main_content .content .about{ float:left; width:290px; height:auto; margin-left:15px; display:inline; overflow:hidden;}
.main_content .content .about p{ float:left; width:290px; height:18px; background:url(../images/about_top.jpg) no-repeat; margin-top:25px;overflow:hidden;}
.main_content .content .about p a{ float:left; width:45px; height:18px; text-indent:-9999px; margin-left:243px; display:inline;}
.main_content .content .about span{ float:left; width:290px; height:190px; margin-top:5px; font-size:12px; line-height:16px;overflow:hidden;}

.main_content .all{ width:960px; height:auto; background:#1b3e5c; margin:0 auto; border:#2B577B 1px solid; margin-bottom:10px; padding:6px;overflow:hidden;}
.main_content .dh{ width:812px; height:35px; line-height:35px; background:url(gif_57_030.gif) no-repeat 18px 10px;font-size:12px; text-indent:40px;}
.main_content h1{ width:960px;margin:0 auto; height:45px; line-height:45px;font-size:24px; text-align:center;}
.main_content .qt{ width:812px; height:35px; line-height:35px;font-size:12px; text-indent:20px;}
.main_content .all .qt{ float:left; width:812px; height:25px; font-size:12px; font-weight: normal;}

.prolist{float:left;width:168px; height:180px;margin:12px;text-align:center;}
.prolist img{ margin-bottom:6px;}

.end{ width:100%; height:80px; background:url(../images/endbg.jpg) no-repeat 20px center; padding-left:180px;}
.end p{ height:30px; line-height:30px; font-size:14px; font-weight:bolder; color:#BCC3C9;} 
.end p a{color:#BCC3C9;} 
.end span{ font-size:12px; line-height:20px; color:#9C9C9E;}
#content a{float:left;width:165px; height:120px; margin-left:16px; display:inline; margin-top:8px;overflow:hidden;}
#content img{float:left;width:165px;}